#!/bin/sh -Ceux


set -Ceux


cd /root/files/fbsd/embedded || exit 1


ssh=1


case "$@"
in
	*no-ssh*) ssh= ;;
esac


./distcopy-local.sh "$@"

./make-upgrade-image.sh


if [ "$ssh" ]
then
	ssh npinc upgrade
fi
